<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{6ad5182c-a11e-447e-bdf3-513a1ea81e42}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/Hard/RepMode_Tools_Clothing_Hard_07.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.88947916666666671</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
